Apply a more consistent style to the echo statements in /etc/ scripts.

* Put quotes around each line
* Single quotes for lines with no variable interpolation
* Double quotes if there is
* Capitalize each word that begins a line
* Make echo -n 'Doing foo:' ... echo '.' more of a standard

No functionality changes
This commit is contained in:
Doug Barton 2000-12-17 08:16:06 +00:00
parent 16cd6db04f
commit e14563a3f3
Notes: svn2git 2020-12-20 02:59:44 +00:00
svn path=/head/; revision=70108
23 changed files with 174 additions and 171 deletions

View File

@ -27,7 +27,7 @@ echo '.'
kbddev=/dev/ttyv0
viddev=/dev/ttyv0
echo -n "rc.alpha configuring syscons:"
echo -n 'rc.alpha configuring syscons:'
# keymap
#
@ -65,7 +65,7 @@ case ${keychange} in
[Nn][Oo] | '')
;;
*)
echo -n " keychange"
echo -n ' keychange'
set - ${keychange}
while [ $# -gt 0 ]; do
kbdcontrol < ${kbddev} -f "$1" "$2"

View File

@ -62,7 +62,7 @@ echo '.'
kbddev=/dev/ttyv0
viddev=/dev/ttyv0
echo -n "rc.i386 configuring syscons:"
echo -n 'rc.i386 configuring syscons:'
# keymap
#
@ -100,7 +100,7 @@ case ${keychange} in
[Nn][Oo] | '')
;;
*)
echo -n " keychange"
echo -n ' keychange'
set - ${keychange}
while [ $# -gt 0 ]; do
kbdcontrol <${kbddev} -f "$1" "$2"

View File

@ -62,7 +62,7 @@ echo '.'
kbddev=/dev/ttyv0
viddev=/dev/ttyv0
echo -n "rc.i386 configuring syscons:"
echo -n 'rc.i386 configuring syscons:'
# keymap
#
@ -100,7 +100,7 @@ case ${keychange} in
[Nn][Oo] | '')
;;
*)
echo -n " keychange"
echo -n ' keychange'
set - ${keychange}
while [ $# -gt 0 ]; do
kbdcontrol <${kbddev} -f "$1" "$2"

View File

@ -50,7 +50,7 @@ fi
if [ -f /etc/rc.network ]; then
. /etc/rc.network
else
echo "Sorry, I can't find /etc/rc.network - aborting."
echo 'Sorry, I can't find /etc/rc.network - aborting'
exit 1
fi

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -31,7 +31,7 @@ start_dhcp() {
elif [ -r /usr/local/sbin/dhcpc ]; then
/usr/local/sbin/dhcpc $interface
else
echo "DHCP client software not available (isc-dhcp2)"
echo 'DHCP client software not available (isc-dhcp2)'
fi
}

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -50,7 +50,7 @@ atm_pass1() {
done`
if [ -z "${atmdev}" ]; then
echo "No ATM adapters found."
echo 'No ATM adapters found'
return 0
fi
@ -69,7 +69,7 @@ atm_pass1() {
if [ -n "${netif_args}" ]; then
atm set netif ${phy} ${netif_args} || continue
else
echo "missing network interface definition"
echo ' missing network interface definition'
continue
fi
@ -90,7 +90,7 @@ atm_pass1() {
if [ -n "${sigmgr_args}" ]; then
atm attach ${phy} ${sigmgr_args} || continue
else
echo "missing signalling manager definition"
echo ' missing signalling manager definition'
continue
fi
@ -98,7 +98,7 @@ atm_pass1() {
eval prefix_args=\$atm_prefix_${phy}
if [ `expr "${sigmgr_args}" : '[uU][nN][iI].*'` -ne 0 ]; then
if [ -z "${prefix_args}" ]; then
echo "missing NSAP prefix for UNI interface"
echo ' missing NSAP prefix for UNI interface'
continue
fi
@ -113,19 +113,19 @@ atm_pass1() {
fi
atm_phy="${atm_phy} ${phy}"
echo "."
echo '.'
done
echo -n "Starting initial ATM daemons:"
echo -n 'Starting initial ATM daemons:'
# Start ILMI daemon (if needed)
case ${ilmid} in
1)
echo -n " ilmid"
echo -n ' ilmid'
ilmid
;;
esac
echo "."
echo '.'
atm_pass1_done=YES
}
@ -134,7 +134,7 @@ atm_pass1() {
# N.B. /usr is not mounted.
#
atm_pass2() {
echo -n "Configuring ATM network interfaces:"
echo -n 'Configuring ATM network interfaces:'
atm_scspd=0
atm_atmarpd=""
@ -165,7 +165,7 @@ atm_pass2() {
local)
;;
*)
echo "local arpserver required for SCSP"
echo ' local arpserver required for SCSP'
continue
;;
esac
@ -175,7 +175,7 @@ atm_pass2() {
esac
done
done
echo "."
echo '.'
# Define any PVCs.
if [ -n "${atm_pvcs}" ]; then
@ -202,14 +202,14 @@ atm_pass3() {
# Start SCSP daemon (if needed)
case ${atm_scspd} in
1)
echo -n " scspd"
echo -n ' scspd'
scspd
;;
esac
# Start ATMARP daemon (if needed)
if [ -n "${atm_atmarpd}" ]; then
echo -n " atmarpd"
echo -n ' atmarpd'
atmarpd ${atm_atmarpd}
fi

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -31,7 +31,7 @@
case ${pccard_enable} in
[Yy][Ee][Ss])
echo "Enable PC-card."
echo 'Enable PC-card:'
case ${pccard_mem} in
[Dd][Ee][Ff][Aa][Uu][Ll][Tt])
@ -51,5 +51,6 @@ case ${pccard_enable} in
fi
pccardd ${pccardd_flags} 2>&1 > /var/log/pccardd.debug
echo '.'
;;
esac

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -40,12 +40,12 @@ network_pass1() {
# Convert host.conf to nsswitch.conf if necessary
if [ -f "/etc/host.conf" ]; then
echo ""
echo "Warning: /etc/host.conf is no longer used"
echo ''
echo 'Warning: /etc/host.conf is no longer used'
if [ -f "/etc/nsswitch.conf" ]; then
echo " /etc/nsswitch.conf will be used instead"
echo ' /etc/nsswitch.conf will be used instead'
else
echo " /etc/nsswitch.conf will be created for you"
echo ' /etc/nsswitch.conf will be created for you'
convert_host_conf /etc/host.conf /etc/nsswitch.conf
fi
fi
@ -247,9 +247,9 @@ network_pass1() {
[Yy][Ee][Ss])
if [ "${firewall_in_kernel}" -eq 0 ] && kldload ipfw; then
firewall_in_kernel=1
echo "Kernel firewall module loaded."
echo 'Kernel firewall module loaded'
elif [ "${firewall_in_kernel}" -eq 0 ]; then
echo "Warning: firewall kernel module failed to load."
echo 'Warning: firewall kernel module failed to load'
fi
;;
esac
@ -288,9 +288,9 @@ network_pass1() {
echo '.'
elif [ "`ipfw l 65535`" = "65535 deny ip from any to any" ]; then
echo -n "Warning: kernel has firewall functionality, "
echo "but firewall rules are not enabled."
echo " All ip services are disabled."
echo 'Warning: kernel has firewall functionality,' \
'but firewall rules are not enabled.'
echo ' All ip services are disabled.'
fi
case ${firewall_logging} in
@ -451,7 +451,7 @@ network_pass1() {
;;
esac
echo -n 'routing daemons:'
echo -n 'Routing daemons:'
case ${router_enable} in
[Yy][Ee][Ss])
echo -n " ${router}"; ${router} ${router_flags}

View File

@ -31,7 +31,7 @@
case ${pccard_enable} in
[Yy][Ee][Ss])
echo "Enable PC-card."
echo 'Enable PC-card:'
case ${pccard_mem} in
[Dd][Ee][Ff][Aa][Uu][Ll][Tt])
@ -51,5 +51,6 @@ case ${pccard_enable} in
fi
pccardd ${pccardd_flags} 2>&1 > /var/log/pccardd.debug
echo '.'
;;
esac

View File

@ -32,7 +32,7 @@
if [ -r /var/run/rc.suspend.pid ]; then
kill -9 `cat /var/run/rc.suspend.pid`
rm -f /var/run/rc.suspend.pid
echo rc.suspend is killed
echo 'rc.suspend is killed'
fi
# Turns on a power supply of a card in the slot inactivated.

View File

@ -58,7 +58,7 @@ case ${entropy_file} in
[Nn][Oo] | '')
;;
*)
echo "Writing entropy file."
echo -n 'Writing entropy file:'
rm -f ${entropy_file}
oumask=`umask`
umask 077
@ -74,11 +74,12 @@ case ${entropy_file} in
fi
case ${entropy_file_confirmed} in
'')
echo "ERROR: entropy file write failed"
echo ' ERROR - entropy file write failed'
;;
*)
dd if=/dev/random of=${entropy_file_confirmed} \
bs=4096 count=1 2> /dev/null
echo '.'
;;
esac
umask ${oumask}
@ -94,7 +95,7 @@ reboot)
;;
esac
echo -n "Shutting down daemon processes:"
echo -n 'Shutting down daemon processes:'
# for each valid dir in $local_startup, search for init scripts matching *.sh
case ${local_startup} in
@ -112,7 +113,7 @@ case ${local_startup} in
done
fi
done
echo .
echo '.'
;;
esac

View File

@ -62,7 +62,7 @@ host=`hostname`
umask 027
echo "checking setuid files and devices:"
echo 'Checking setuid files and devices:'
# Don't have ncheck, but this does the equivalent of the commented out block.
# Note that one of the original problems, the possibility of overrunning
@ -81,7 +81,7 @@ done | xargs -0 -n 20 ls -liTd | sort +10 > ${TMP}
if [ ! -f ${LOG}/setuid.today ]; then
[ $rc -lt 1 ] && rc=1
separator
echo "no ${LOG}/setuid.today"
echo "No ${LOG}/setuid.today"
cp ${TMP} ${LOG}/setuid.today || rc=3
fi
@ -101,7 +101,7 @@ if mount -p | $cmd > $TMP; then
if [ ! -f $LOG/mount.today ]; then
[ $rc -lt 1 ] && rc=1
separator
echo "no $LOG/mount.today"
echo "No $LOG/mount.today"
cp $TMP $LOG/mount.today || rc=3
fi
if ! cmp $LOG/mount.today $TMP >/dev/null 2>&1; then
@ -115,7 +115,7 @@ if mount -p | $cmd > $TMP; then
fi
separator
echo "checking for uids of 0:"
echo 'Checking for uids of 0:'
n=$(awk -F: '$3==0 {print $1,$3}' /etc/master.passwd |
tee /dev/stderr |
sed -e '/^root 0$/d' -e '/^toor 0$/d' |
@ -123,7 +123,7 @@ n=$(awk -F: '$3==0 {print $1,$3}' /etc/master.passwd |
[ $n -gt 0 -a $rc -lt 1 ] && rc=1
separator
echo "checking for passwordless accounts:"
echo 'Checking for passwordless accounts:'
n=$(awk -F: 'NF > 1 && $1 !~ /^[#+-]/ && $2=="" {print $0}' /etc/master.passwd |
tee /dev/stderr | wc -l)
[ $n -gt 0 -a $rc -lt 1 ] && rc=1
@ -134,7 +134,7 @@ if ipfw -a l 2>/dev/null | egrep "deny|reset|unreach" > ${TMP}; then
if [ ! -f ${LOG}/ipfw.today ]; then
[ $rc -lt 1 ] && rc=1
separator
echo "no ${LOG}/ipfw.today"
echo "No ${LOG}/ipfw.today"
cp ${TMP} ${LOG}/ipfw.today || rc=3
fi
@ -157,7 +157,7 @@ if [ $? -eq 0 -a "${IPFW_LOG_LIMIT}" -ne 0 ]; then
if [ -s "${TMP}" ]; then
[ $rc -lt 1 ] && rc=1
separator
echo "ipfw log limit reached:"
echo 'ipfw log limit reached:'
cat ${TMP}
fi
fi
@ -168,7 +168,7 @@ if dmesg 2>/dev/null > ${TMP}; then
if [ ! -f ${LOG}/dmesg.today ]; then
[ $rc -lt 1 ] && rc=1
separator
echo "no ${LOG}/dmesg.today"
echo "No ${LOG}/dmesg.today"
cp ${TMP} ${LOG}/dmesg.today || rc=3
fi